
Redmine - Patch #6290

Make journals theming easier

2010-09-03 22:04 - Jean-Baptiste Barth

Status: Closed Start date: 2010-09-03

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version: 1.0.2   

Description

It should be easier to hide journals when they don't have content, or highlight them differently depending whether there's

content/details in it.

It just needs some additional css classes, added in r4057.

History

#1 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2

#2 - 2011-10-25 12:57 - Eugene Lerner
